/* ~~~~~~~~~~~~~~~~~~~~~~INDENTS ~~~~~~~~~~~~~~~~~~~~~~*/
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.indent_2 {
	margin-left: 2%;
	}

.indent_5 {
	margin-left: 5%;
	}

.indent_10 {
	margin-left: 10%;
	}

.indent_15 {
	margin-left: 15%;
	}

.indent_19 {
	margin-left: 19%;
	}

.indent_20 {
	margin-left: 20%;
	}

.indent_25 {
	margin-left: 25%;
	}

/* ~~~~~~~~~~~~~~~~~~~ BLOCK INDENTS ~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.blockindent_2 {
	margin-right: 2%;
	margin-left: 2%;
	}

.blockindent_5 {
	margin-right: 5%;
	margin-left: 5%;
	}

.blockindent_10 {
	margin-right: 10%;
	margin-left: 10%;
	}

.blockindent_15 {
	margin-right: 15%;
	margin-left: 15%;
	}

.blockindent_20 {
	margin-right: 20%;
	margin-left: 20%;
	}

/* ~~~~~~~~~~~~~~~~~~~ SPACERS ~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.spacer0 {
	clear: both;
	line-height: 0em;
	}

.spacer1 {
	clear: both;
	line-height: 0.1em;
	}

.spacer2 {
	clear: both;
	line-height: 0.2em;
	}

.spacer3 {
	clear: both;
	line-height: 0.3em;
	}

.spacer4 {
	clear: both;
	line-height: 0.4em;
	}

.spacer5 {
	clear: both;
	line-height: 0.5em;
	}

.spacer6 {
	clear: both;
	line-height: 0.6em;
	}

.spacer7 {
	clear: both;
	line-height: 0.7em;
	}

.spacer8 {
	clear: both;
	line-height: 0.8em;
	}

.spacer9 {
	clear: both;
	line-height: 0.9em;
	}

.spacer10 {
	clear: both;
	line-height: 1em;
	}

.spacer11 {
	clear: both;
	line-height: 1.1em;
	}

.spacer12 {
	clear: both;
	line-height: 1.2em;
	}

.spacer13 {
	clear: both;
	line-height: 1.3em;
	}

.spacer14 {
	clear: both;
	line-height: 1.4em;
	}

.spacer15 {
	clear: both;
	line-height: 1.5em;
	}

.spacer16 {
	clear: both;
	line-height: 1.6em;
	}

.spacer17 {
	clear: both;
	line-height: 1.7em;
	}

.spacer18 {
	clear: both;
	line-height: 1.8em;
	}

.spacer19 {
	clear: both;
	line-height: 1.9em;
	}

.spacer20 {
	clear: both;
	line-height: 2em;
	}

.spacer25 {
	clear: both;
	line-height: 2.5em;
	}

.spacer26 {
	clear: both;
	line-height: 2.6em;
	}

.spacer30 {
	clear: both;
	line-height: 3em;
	}

.spacer35 {
	clear: both;
	line-height: 3.5em;
	}

.spacer36 {
	clear: both;
	line-height: 3.6em;
	}

.spacer40 {
	clear: both;
	line-height: 4em;
	}

.spacer42 {
	clear: both;
	line-height: 4.2em;
	}

.spacer45 {
	clear: both;
	line-height: 4.5em;
	}

.spacer46 {
	clear: both;
	line-height: 4.6em;
	}

.spacer47 {
	clear: both;
	line-height: 4.7em;
	}

.spacer48 {
	clear: both;
	line-height: 4.8em;
	}

.spacer49 {
	clear: both;
	line-height: 4.9em;
	}

.spacer50 {
	clear: both;
	line-height: 5em;
	}

.spacer55 {
	clear: both;
	line-height: 5.5em;
	}

.spacer60 {
	clear: both;
	line-height: 6em;
	}

.spacer65 {
	clear: both;
	line-height: 6.5em;
	}

.spacer70 {
	clear: both;
	line-height: 7em;
	}

.spacer75 {
	clear: both;
	line-height: 7.5em;
	}

.spacer80 {
	clear: both;
	line-height: 8em;
	}

.spacer85 {
	clear: both;
	line-height: 8.5em;
	}

.spacer90 {
	clear: both;
	line-height: 9em;
	}

.spacer95 {
	clear: both;
	line-height: 9.5em;
	}

.spacer100 {
	clear: both;
	line-height: 10em;
	}

.spacer105 {
	clear: both;
	line-height: 10.5em;
	}

.spacer110 {
	clear: both;
	line-height: 11em;
	}

.spacer120 {
	clear: both;
	line-height: 12em;
	}

.spacer130 {
	clear: both;
	line-height: 13em;
	}

.spacer140 {
	clear: both;
	line-height: 14em;
	}

.spacer150 {
	clear: both;
	line-height: 15em;
	}

.spacer160 {
	clear: both;
	line-height: 16em;
	}

.spacer170 {
	clear: both;
	line-height: 17em;
	}

.spacer180 {
	clear: both;
	line-height: 18em;
	}

.spacer190 {
	clear: both;
	line-height: 19em;
	}

.spacer200 {
	clear: both;
	line-height: 20em;
	}

.spacer210 {
	clear: both;
	line-height: 21em;
	}

.spacer220 {
	clear: both;
	line-height: 22em;
	}

.spacer230 {
	clear: both;
	line-height: 23em;
	}

.spacer240 {
	clear: both;
	line-height: 24em;
	}

.spacer245 {
	clear: both;
	line-height: 24.5em;
	}

.spacer250 {
	clear: both;
	line-height: 25em;
	}

.spacer260 {
	clear: both;
	line-height: 26em;
	}

.spacer270 {
	clear: both;
	line-height: 27em;
	}

.spacer280 {
	clear: both;
	line-height: 28em;
	}

.spacer290 {
	clear: both;
	line-height: 29em;
	}

.spacer300 {
	clear: both;
	line-height: 30em;
	}

.spacer310 {
	clear: both;
	line-height: 31em;
	}

.spacer320 {
	clear: both;
	line-height: 32em;
	}

.spacer330 {
	clear: both;
	line-height: 33em;
	}

.spacer340 {
	clear: both;
	line-height: 34em;
	}

.spacer350 {
	clear: both;
	line-height: 35em;
	}

.spacer360 {
	clear: both;
	line-height: 36em;
	}

.spacer370 {
	clear: both;
	line-height: 37em;
	}

.spacer380 {
	clear: both;
	line-height: 38em;
	}

.spacer390 {
	clear: both;
	line-height: 39em;
	}

.spacer400 {
	clear: both;
	line-height: 40em;
	}

.spacer405 {
	clear: both;
	line-height: 40.5em;
	}

.spacer410 {
	clear: both;
	line-height: 41em;
	}

.spacer420 {
	clear: both;
	line-height: 42em;
	}

.spacer430 {
	clear: both;
	line-height: 43em;
	}

.spacer440 {
	clear: both;
	line-height: 44em;
	}

.spacer450 {
	clear: both;
	line-height: 45em;
	}

.spacer460 {
	clear: both;
	line-height: 46em;
	}

.spacer470 {
	clear: both;
	line-height: 47em;
	}

.spacer480 {
	clear: both;
	line-height: 48em;
	}

.spacer490 {
	clear: both;
	line-height: 49em;
	}

.spacer500 {
	clear: both;
	line-height: 50em;
	}

.spacer510 {
	clear: both;
	line-height: 51em;
	}

.spacer520 {
	clear: both;
	line-height: 52em;
	}

.spacer530 {
	clear: both;
	line-height: 53em;
	}

.spacer540 {
	clear: both;
	line-height: 54em;
	}

.spacer550 {
	clear: both;
	line-height: 55em;
	}

.spacer560 {
	clear: both;
	line-height: 56em;
	}

.spacer570 {
	clear: both;
	line-height: 57em;
	}

.spacer580 {
	clear: both;
	line-height: 58em;
	}

.spacer590 {
	clear: both;
	line-height: 59em;
	}

.spacer600 {
	clear: both;
	line-height: 60em;
	}

